# Retrieves the SSL configuration for the specified vhost and port This API is available in builds 15089 or later. Endpoint: GET /v2/servers/{serverName}/vhosts/{vhostName}/hostports/{portname}/ssl Version: 2.0.0 Security: basicAuth ## Path parameters: - `serverName` (string, required) Reserved for future use - `vhostName` (string, required) - `portname` (string, required) The port name ## Response 200 fields (application/json): - `sslKeyStorePassword` (string, required) - `sslProtocols` (array, required) - `sslDomainToKeyStoreMapPath` (string, required) - `sslCipherSuites` (array, required) - `serverName` (string, required) - `sslKeyStoreType` (string, required) - `sslProtocol` (string, required) - `sslAlgorithm` (string, required) - `saveFieldList` (array) - `sslKeyStorePath` (string, required) - `version` (string, required) - `sslEnable` (boolean, required) ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 500 fields